@charset "utf-8";
/* CSS Document */

.nivoSlider {
  position:relative;
}
.nivoSlider img {
  left:0;
  position:absolute;
  top:0;
}
.nivoSlider a.nivo-imageLink {
  border:0;
  display:none;
  height:100%;
  left:0;
  margin:0;
  padding:0;
  position:absolute;
  top:0;
  width:100%;
  z-index:6;
}
.nivo-slice {
  display:block;
  height:100%;
  position:absolute;
  z-index:5;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
.nivo-caption {
  background-color:#000000;
  background-position:initial initial;
  background-repeat:initial initial;
  bottom:0;
  color:#FFFFFF;
  left:0;
  opacity:0.8;
  position:absolute;
  width:100%;
  z-index:8;
}
.nivo-caption p {
  margin:0;
  padding:5px;
}
.nivo-caption a {
  display:inline !important;
}
.nivo-html-caption {
  display:none;
}
.nivo-directionNav a {
  cursor:pointer;
  position:absolute;
  top:45%;
  z-index:9;
}
.nivo-prevNav {
  left:0;
}
.nivo-nextNav {
  right:0;
}
.nivo-controlNav a {
  cursor:pointer;
  position:relative;
  z-index:9;
}
.nivo-controlNav a.active {
  font-weight:bold;
}